@charset "UTF-8";

.lp_wrap .story .head li {
  position: absolute;
  top: 35.55%;
  width: 10.667%;
  clip-path: inset(0 0 100% 0);
}
.lp_wrap .story .head li:nth-child(1) {
  left: 82.8%;
  transition: 0.6s;
}
.lp_wrap .story .head li:nth-child(2) {
  left: 70.5%;
  transition: 0.8s 0.2s;
}
.lp_wrap .story .head li.trigger.move,
.lp_wrap .story .head li.trigger.move ~ li {
  clip-path: inset(0);
}